Subject: CRITICAL SITUATION

From: "[email-masked]" <[email-masked]>
Date: Wed, 1 Dec 2004 16:45:12 +0100

Dear friend, 
You may be surprised to receive this letter from me since you do not know me personally. I got your contact through network online hence decided to write you. I am Mr.Colin Shand, a well known white Zimbabwean Farmer, the owner of Diary farms limited in Zimbabwe. I own three tobacco farms in Chipinge, and I am also a majority owner of Glendevon Farm also situated in Chipinge, in Zimbabwe. You can see more details about my situation and BBC interviews on the web site below: 
<http://news.bbc.co.uk/2/hi/africa/2187981.stm> 
I am contacting you as the need for me to have a foreign partner in your country has become necessary due to our plans to relocate to that country, so that I can purchase some lands and start farming all over again. As the present political Instability in Zimbabwe does not encourage financial Investment as the environment is no longer conducive for farming Investment and most of all security is not insured, just as reported by most international media. This problem started when the Zimbabwean government under the leadership of President Robert Mugabe announced a decree on May 31st 2000 to seize more than 849 white-owned farms. During these periods, as reported by International media and the CNN, more than 6 white farmers were killed. The government did not stop at this, as just recently the government have asked all white-farmers to give up their farms to black farmers or risk going to prison. So far, more than 1,400 white owned farms have been Invaded and confiscated, as well as claiming the properties of the farmers. Also, about 133 white farmers were arrested for defying the orders to leave their farms under the controversial land reform programme of the government. Having lived in this country Zimbabwe for more than 35 years, I have no other country to go to, Therefore, I decided to contact you, for your assistance, so that I can divert my Interest in Zimbabwe to a more stable country as yours. Also, I must re-iterate the importance of having a citizen of your country to front for me, since we intend to purchase some lands for farming, I do not know much about your land-ownership laws, I thought it wise to seek the help of a citizen to act as proxy for us. For this purpose, I have shipped/cargo to a security company deposite Western Europe, all monies from the sale of our farming equipment ( including tractors etc ) and also all financial profits which all in total amounted to US$21.8Million, I will upon receiving your consent make all arrangement to move the funds to you pending my arrival to meet with you face to face in your country so that we can both make further arrangements with regards to the purchase of lands. Every modality will be worked out by me to ensure that the money is conveniently moved to your region to enable you receive it in person without any setbacks or inconveniences. For your assistance to me, you will be entitled to a commission of 30% of the total sum that you will be receiving from the finance security company as a consignment on my behalf for the above purpose. If you are interested and willing to assist me, you should please forward to me via my e-mail address the following information so that I can reach you: 
1. YOUR FULL NAMES AND CONTACT ADDRESS 
2. YOUR TELEPHONE AND FAX NUMBER 
3. YOUR DATE OF BIRTH 
4. YOUR CONFIRMATION TO HANDLE THIS BUSINESS FOR ME 
5. YOUR WORD THAT YOU WILL KEEP THIS BUSINESS AS CONFIDENTIAL AS POSSIBLE AT ALL TIMES UNTIL WE CONCLUDE THIS BUSINESS 
Please make sure that you copy a reply to this my other e-mail address:   [email-masked]   I am waiting urgently for your response, while also requesting that you treat this matter in strict privacy to prevent any attempt by people who might try to impersonate me or tamper with this mail. Presently, I am in great danger and will appreciate your correspondence with me via e-mail for now. 
Cheers and God bless. 

Best Regards 

COLIN SHAND{MR}. 
GLENDOVEN FARMS, 
CHIPINGE, ZIMBABWE 

************************ ADSL ILLIMITE TISCALI + TELEPHONE GRATUIT ************************ 
Surfez 40 fois plus vite pour 30EUR/mois seulement !  Et téléphonez partout en France gratuitement,  
vers les postes fixes (hors numéros spéciaux). Tarifs très avantageux vers les mobiles et l'international !
Pour profiter de cette offre exceptionnelle, cliquez ici : http://register.tiscali.fr/adsl  (voir conditions sur le site)